@charset "utf-8";
/* CSS Document */
	
* { margin: 0; padding: 0; }
/* Tutta la pagina */
#page{ 
	  width: 100%;
		background-color:#000000;
}
/* Testa */
#header{ 

		background-color:#0a0a0a;
		position:relative;
		top:0;
		z-index:0;
		height: auto;
}

/* Corpo */
#content{
	
		background-color:#000000;
		position:relative;
		z-index:1;
		width:80%;
		max-width:950px;
		padding: 2%;
		padding-top:100px;
		margin: 0 auto;

}

#contentfondo{
	
		background-color:#000000;
		position:relative;
		z-index:0;
		width:100%;
}

/* Fondo */
#footer{ 

		background-color:#000000;
		position:relative;
		width:100%;
		height:80px;
		z-index:1;
		padding-top:20px;
		
		
}


/* Scritta bunker */
#scritta { 
		background-image:url(jpg/bunkersoratte3.png);
		width:450px;
		height:110px;
		top: 0;
		left: 50%;
		margin-left: -530px;
		position:relative;
		z-index:2;
		display:block;
}


/* slideshow */
#slideshow {
		cursor: pointer; 
		width:1800px;
		height:400px;
		bottom: 0;
		margin-left:-900px;
		left: 50%;
		position:relative;
		z-index:1;
}

#slideshow img {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

/*riga grigia ai lati del menu*/
#riga-grigia.pagina {
	position:absolute;
	height:50px;
	width:100%;
	z-index:1;
	background:url(jpg/rigagrigia.png);
	background-position: 0 -2px;
	top:0;
	left:0;
	
}


#menu{
	list-style: none;
	position: absolute;
	z-index: 2;
	height: 100px;
	width: 1024px;
	margin-left: -512px;
	left: 50%;
	top: 1px;
		
}

#menu li {       
		float: left;       
		line-height: 100px; 
}

#menu li a{
		display: block;  
		overflow: hidden;  
		margin-right: 0; 
		outline: none;       
		height: 100px;
		background: url('jpg/menu1.png');
}

#menu li a.chi_siamo {width: 120px; height:100px; background-position: 0 -3px;}
#menu li a.chi_siamo:hover {width: 120px; height:100px; background-position: 0 -116px;}
#menu li a.chi_siamo_page {width: 120px; height:100px; background-position: 0 -116px;}
#menu li a.chi_siamo_page:hover {width: 120px; height:100px; background-position: 0 -116px;}

#menu li a.dove_siamo {width: 104px; height:100px; background-position: -121px -3px;}
#menu li a.dove_siamo:hover {width: 104px; height:100px; background-position: -121px -116px;}
#menu li a.dove_siamo_page {width: 104px; height:100px; background-position: -121px -116px;}
#menu li a.dove_siamo_page:hover {width: 104px; height:100px; background-position: -121px -116px;}


#menu li a.storia {width: 61px; height:100px; background-position: -225px -3px;}
#menu li a.storia:hover {width: 61px; height:100px; background-position: -225px -116px;}
#menu li a.storia_page {width: 61px; height:100px; background-position: -225px -116px;}
#menu li a.storia_page:hover {width: 61px; height:100px; background-position: -225px -116px;}

#menu li a.info {width: 50px; height:100px; background-position: -287px -3px;}
#menu li a.info:hover {width: 50px; height:100px; background-position: -287px -116px;}
#menu li a.info_page {width: 50px; height:100px; background-position: -287px -116px;}
#menu li a.info_page:hover {width: 50px; height:100px; background-position: -287px -116px;}

#menu li a.press {width: 50px; height:100px; background-position: -337px -3px;}
#menu li a.press:hover {width: 50px; height:100px; background-position: -337px -116px;}
#menu li a.press_page {width: 50px; height:100px; background-position: -337px -116px;}
#menu li a.press_page:hover {width: 50px; height:100px; background-position: -337px -116px;}

#menu li a.home {width: 250px; height:100px; background-position: -387px -3px;}
#menu li a.home:hover {width: 250px; height:100px; background-position: -387px -116px;}
#menu li a.home_page {width: 250px; height:100px; background-position: -387px -3px;}
#menu li a.home_page:hover {width: 250px; height:100px; background-position: -387px -116px;}

#menu li a.eventi {width: 60px; height:100px; background-position: -637px -3px;}
#menu li a.eventi:hover {width: 60px; height:100px; background-position: -637px -116px;}
#menu li a.eventi_page {width: 60px; height:100px; background-position: -637px -116px;}
#menu li a.eventi_page:hover {width: 60px; height:100px; background-position: -637px -116px;}



#menu li a.prenotazioni {width: 107px; height:100px; background-position: -698px -3px;}
#menu li a.prenotazioni:hover {width: 107px; height:100px; background-position: -698px -116px;}
#menu li a.prenotazioni_page {width: 107px; height:100px; background-position: -698px -116px;}
#menu li a.prenotazioni_page:hover {width: 107px; height:100px; background-position: -698px -116px;}


#menu li a.contatti {width: 77px; height:100px; background-position: -806px -3px;}
#menu li a.contatti:hover {width: 77px; height:100px; background-position: -806px -116px;}
#menu li a.contatti_page {width: 77px; height:100px; background-position: -806px -116px;}
#menu li a.contatti_page:hover {width: 77px; height:100px; background-position: -806px -116px;}

#menu li a.link {width: 48px; height:100px; background-position: -883px -3px;}
#menu li a.link:hover {width: 48px; height:100px; background-position: -883px -116px;}
#menu li a.link_page {width: 48px; height:100px; background-position: -883px -116px;}
#menu li a.link_page:hover {width: 48px; height:100px; background-position: -883px -116px;}


#menu li a.gallery {width: 97px; height:100px; background-position: -932px -3px;}
#menu li a.gallery:hover {width: 97px; height:100px; background-position: -932px -116px;}
#menu li a.gallery_page {width: 97px; height:100px; background-position: -932px -116px;}
#menu li a.gallery_page:hover {width: 97px; height:100px; background-position: -932px -116px;}



/*div che sono racchiusi negli elementi della lista "blocchi testo"*/
#duecolonne {
	width:60%;
	z-index:1;
	display:block;
	position:relative;
	padding:2%;
	float:left;
	}
#duecolonnedestra {
	width:60%;
	z-index:1;
	display:block;
	position:relative;
	padding:2%;
	float:right;
	}
#box2-1 {
	width:45%;
	z-index:1;
	display:block;
	float: left;
	}	
#box2-2 {
	width:45%;
	z-index:1;
	display:block;
	float: right;
	}

#trecolonne {
	width: 96%;
	position: relative;
	z-index: 1;
	display: block;
	float: left;
	margin: 0 auto;
	padding: 2%;
	}	
#box3-1{
	width:30%;
	z-index:1;
	display:block;
	float: left;
	
	}
#box3-2{
	width:29%;
	z-index:1;
	display:block;
	float: left;
	padding-left:6%;
	padding-right:6%;

	}
#box3-3{
	width:29%;
	z-index:1;
	display:block;
	float: right;
	
	}
#box3-3BIS{
	width:30%;
	z-index:1;
	display:block;
	float: right;
	
	}
#quattrocolonne {
	width:60%;
	position:relative;
	z-index:1;
	display:block;
	float:right;
	margin: 0 auto;
	padding:1%;
	}	
#box4-1{
	width:20%;
	z-index:1;
	display:block;
	float: left;
	padding:1%;
	}
#box4-2{
	width:20%;
	z-index:1;
	display:block;
	float: left;
	padding:1%;
	}
#box4-3{
	width:20%;
	z-index:1;
	display:block;
	float: left;
	padding:1%;
	}
#box4-4{
	width:20%;
	z-index:1;
	display:block;
	float: left;
	padding:1%;
	}
	
#barradestra{
	width:28%;
	display: block;
	float:right;
	position:relative;
	padding:2%;
	}

#barrasinistra{
	width:28%;
	display: block;
	float:left;
	position:relative;
	padding:2%;
	}
	
.Testo {
	color: #999999;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 20px;
	text-align:justify;
}

.Testo-bianco {
	color: #ffffff;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 20px;
	height:20px;
	display:inline;
	vertical-align:middle;
}

.Titolo {
	display:inline;
	color:#ffffff;
	font-size: 24px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 30px;
	vertical-align:middle;
	 
}

.Titolo-up {
	color:#ffffff;
	font-size: 26px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 26px;	
	 
}

.Sottotitolo {
	color: #ffffff;
	font-size: 18px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 40px;	
	}

.Sottotitolo-giallo {
  	color: #FF0;
	font-size: 18px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 40px;	
	}

.Evidenziatore {
	color: #ffffff;
	font-size: 15px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height: 40px;	
	}
	
.Testo-link {
	color: #ffffff;
	font-size: 20px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:30px;
	height:30px;
	display:inline;	
	}
	
.Testo-link-sottotitolo {
	color:#ffffff;
	font-size: 18px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:30px;
	height:30px;
	display:inline;
	text-decoration:underline;	
	}	
	
.Testo-faq {
	color: #ffffff;
	font-size: 20px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:20px;
	height:20px;
	}		
.Testo-risposta {
	color: #929292;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 20px;
	padding: 5%;	
	}
	
	
a:link {
	color: #ffffff;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}	
a:hover {
	color: #999999;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}

a:visited {
	color: #ffffff;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}

a.gallery:link {
	color: #ffffff;
	font-size: 20px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:20px;
	height:20px;
}	

.album_sinistro {
	float: left;
	display:block;
}

.album_destro {
	float: right;
	display:block;
}

/*pulsante leggi*/
.pulsante {
	display: inline; height:20px;padding-top:5px;
}
.normale {display: inline;}
.over {display: none;} 
.pulsante:hover .normale {display: none;}
.pulsante:hover .over {display:inline;}



img {
	border: 0;
	display: inline;
	vertical-align: middle;
	text-align: left;
}

.icona {
	height:50px;
	padding-top:5px;
	display:inline;
}
.normale {display: inline;}
.over {display: none;} 
.icona:hover .normale {display: none;}
.icona:hover .over {display:inline;}


/*div che contirne le immagini*/
.destra {
	float: right;
	margin-left:20px;
	margin-bottom: 15px;
}
/*div che contirne le immagini*/
.sinistra {
	float: left;
	margin-right:20px;
	margin-bottom: 15px;

}

/*div che contirne le scritte di lato alle icone a fondo pagina*/
#scritta_pulsante {
	display:inline;
	padding: 1px;
	height: 40px;
}

#paragrafo {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:thin;
	display:block;
	height:60px;
}

#clear {
	clear:both;
}

#cornice {
	border-style:solid;
	border-width:medium;
	border-color:#FFFFFF;
	width:425px; 
	height:350px;
}

#pulsanteprenota {
	background-color:#FFFFFF; /* colore di sfondo    */
  border: 2px solid #000000; /* bordo dell'elemento */
  font-size:14px;
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: bold;         /* testo in grassetto  */
  padding: 0;                /* padding             */
  height: 35px;              /* altezza             */
  width: 150px;               /* larghezza           */
}